SDK Integration

Requirements

  • minSdkVersion 16 (Android 4.1 Jelly Bean)
  • PowerAuth Mobile SDK needs to be available in your project.

Gradle

To use WMT in your Android application include the following dependency to your gradle file.

repositories {
    mavenCentral() // if not defined elsewhere...
}

implementation "com.wultra.android.mtokensdk:wultra-mtoken-sdk:1.x.y"
// if not added yet, include PowerAuth SDK too
implementation "com.wultra.android.powerauth:powerauth-sdk:1.x.y"

PowerAuth Compatibility

WMT SDK PowerAuth SDK
1.0.x - 1.2.x 1.0.x - 1.5.x
1.3.x 1.6.x
Last updated on Nov 04, 2021 (13:13) Edit on Github Send Feedback
Search

2022.04

Mobile Token

Mobile Token SDK for Android